<div class="form-group col-md-12 mt-3">
	<%= f.label :view_name %><br />
	<%= f.text_field :page_name, class: "form-control" %>
</div>

<div class="form-group col-md-12 mt-3">
	<%= f.label :pixel_tracker_url %><br />
	<%= f.text_field :pixel_tracker_url, class: "form-control" %>
</div>

<div class="form-group col-md-12 mt-3">
	<%= f.label :main_image_or_video %><br />
	<%= f.file_field :image_or_video, class: "form-control" %>
</div>

<div>
	<%= f.fields_for :spotlights do |spotlight| %>
		<%= render 'spotlight_fields', :f => spotlight %>
	<% end %>
	
	<div class="links">
		<br>
		
		<%= link_to_add_association "Add Spotlight", f, :spotlights %> <!-- (*) -->
	</div>
</div>
	